﻿@media screen and (min-width:768px){
 .header .header__logo { max-width:252px!important;height:52px!important;}
}

@media screen and (min-width:1024px){
 .header .header__logo { max-width:252px!important;height:52px!important;}
}

@media screen and (max-width:767px) {
 //.header .header__logo { max-width:206px!important;height:42px!important;}
 
 .header .header__logo { max-width:148px!important;height:28px!important;}
 .header__login-label{font-size:11px !important;}
 
 .header__login-container .icon-profile2{width:12px !important;}
 .header .header__mobile-navigation, .header .header__utilities{width:unset !important;}
}


.investment-footer .footer__logo{max-width: 216px!important;}
.navigation__menu .navigation__menu_mobile-nav-header .header__logo-container img{width:200px!important;height:45px!important;}

.investment-footer .ul-list p{letter-spacing:0px!important;}